@charset "UTF-8";
ul.pc_nav li:nth-child(1) a:before,
ul.pc_nav li:nth-child(7) a:before{
	background: #333;
}

#header_wrap{
	background-color:#F3F3F3;
}

#header h1 img{
	width:auto;
	height:auto;
	vertical-align:top;
	filter: invert(100%) opacity(60%);
}

ul.pc_nav li a{
	color: #585858;
}
ul.pc_nav li a span{
	color: #585858;
}
h2.btn_menu{
	color: #585858;
	background-image: url(../../images/base/btn_menu_w.svg)
}
.page_tit{
	margin: 0 auto 80px;
	padding: 0 0 0 0;
	position:relative;
	background-color:#F3F3F3;
	min-width: 1170px;
}
h2.page_tit{
	margin: 0 auto;
	padding: 0 0 40px;
	position: relative;
	text-align: center;
}
h2.page_tit strong{
	margin: 0 0;
	padding: 0 0 0 ;
	position: relative;
	font-family: Lato;
	font-weight: 300;
	font-size: 30px;
	letter-spacing: 0.25em;
	line-height: 30px;
	text-align: center;
	color: #585858;
}

h2.page_tit small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 0.1em;
	line-height: 20px;
	text-align: center;
	color: #585858;
	display:block;
	margin-top:20px;
}
.page_p{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	height: 600px;
	background:  url(../../images/cost/kv_p.jpg?2) no-repeat center center;
	background-size:cover;
}
.page_tit h3{
	margin: 0 auto;
	padding: 50px 0 0 0;
	position:relative;
	min-width: 1170px;
	max-width: 1300px;
	font-weight: 600;
	font-size: 25px;
	letter-spacing: 0.03em;
	line-height: 1.8;
	color: #585858;
}
.page_tit h3 strong{
	margin: 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
	display:block;
}



.kv_txt_wrap{
	min-width: 1170px;
	margin: 0 auto;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}


.kv_txt{
	width: 986px;
	margin: 20px auto 100px;
	padding: 40px 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
}

.kv_txt h3{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 600;
font-size: 25px;
letter-spacing: 0.07em;
line-height: 38px;
text-align: center;
color: #585858;
}

.kv_txt p{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position: relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
}

.kv_txt h4{
	margin: 0 auto 20px;
	padding: 0 0 0;
	position: relative;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 22px;
letter-spacing: 0.07em;
line-height: 38px;
text-align: center;
color: #585858;
}







#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}


h2.h2_style{
	margin: 0 0 50px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 30px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 30px;
letter-spacing: 0.25em;
line-height: 30px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.02em;
line-height: 38px;
text-align: left;
color: #585858;
}






.case_block{
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
	min-width: 1170px;
	max-width: 1300px;
}

.case_block h3{
	margin: 0 auto 30px;
	padding: 0 0;
	position:relative;
	text-align:center;

}

.case_block h3 small{
	margin: 0 0;
	padding: 0 0;
	position:absolute;
	top:0;
	left:0px;
	z-index:1;
font-family: Lato;
font-weight: bold;
font-size: 47px;
letter-spacing: 0.03em;
line-height: 50px;
text-align: center;
color: #403a3a;
}

.case_block h3 small:before{
  position: absolute;
  top: 80px;
  left: 0px;
  width: 60px;
  height: 2px;
  content: '';
  background: #585858;
}

.case_block h3 span{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	display:block;

font-family: "Noto Sans JP";
font-weight: bold;
font-size: 26px;
letter-spacing: 0.04em;
line-height: 44px;
text-align: center;
color: #585858;
background-color:#fff;
}

.case_block p{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 15px;
line-height: 34px;
text-align: center;
color: #585858;
}

.case_block h4{
	margin: 0 auto 30px;
	padding: 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 30px;
letter-spacing: 0.07em;
line-height: 43px;
text-align: center;
color: #585858;
}

.plan_column{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align: center;
	display: flex;
	align-items:stretch;
	justify-content:space-between;
	width:1120px;
}
.plan_column.v2{
	margin: 50px auto 180px;
}
.plan_block{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align: center;
width:530px;
}

.plan_block h5{
	margin: 0 auto;
	padding: 5px 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 18px;
letter-spacing: 0.03em;
line-height: 38px;
text-align: center;
color: #fff;

background-color: #585858;
}

ul.performance_list{
	margin: 5px auto 25px;
	padding: 0 0;
	position:relative;
	text-align:center;
width:528px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.performance_list li{
	margin: 0 0 5px;
	padding: 0 0;
	position:relative;
	width:172px;
	height:105px;
background-color:#888;

display: flex;
align-items:center;
justify-content:center;

}

ul.performance_list li span{
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 1.8;
text-align: center;
color: #fff;

}

ul.performance_list li strong{
font-family: Poppins;
font-weight: 600;
font-size: 26px;
letter-spacing: 0.03em;
line-height: 28px;
text-align: center;
color: #fff;

padding:0 5px;
}

ul.performance_list li small{
font-family: "Noto Sans JP";
font-weight: 600;
font-size: 16px;
letter-spacing: 0.03em;
line-height: 22px;
text-align: center;
color: #fff;
width:100%;
}

ul.performance_list li b{
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 13px;
line-height: 28px;
text-align: center;
color: #fff;
width:100%;

}

.btn_plan{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.btn_plan a{
	margin: 0 auto;
	padding: 15px 0;
	position:relative;
	width:720px;
	display:block;

font-family: "Noto Sans JP";
font-weight: normal;
font-size: 18px;
line-height: 32px;
text-align: center;
color: #585858;
width: 347px;
border: 1px solid #585858;

transition-duration: .2s;
box-sizing: border-box;
background-color: #fff;
}
.btn_plan a em{
padding-right:20px;
font-family: Lato;
font-weight: bold;
font-size: 13px;
letter-spacing: 0.05em;
line-height: 13px;
text-align: center;

}

.btn_plan a:hover{
background-color: #585858;
color:#fff;
text-decoration:none;
}

.merit_img{
	margin: 0 auto 80px;
	padding: 0 0;
	position:relative;
text-align: center;
}

.merit_img img{
width:auto;
height:auto;
}






.osusume_area{
	width: 986px;
	margin: 0 auto 0;
	padding: 30px 0 40px;
	position:relative;
	text-align:center;
	background-color:#888;
}

.osusume_area h6{
	margin: 0 auto 25px;
	padding: 0 0 0;
	position: relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 30px;
letter-spacing: 0.03em;
line-height: 45px;
text-align: center;
color: #fff;
}

.osusume_box{
	width: 792px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
}

.osusume_box .visitor_img{
	position: absolute;
	top:-70px;
	left:-30px;

}

.osusume_box .visitor_img img{
width:130px;
height:auto;
}

ul.osusume_list{
	margin:0 0 ;
	padding: 25px 0;
	text-align:center;
	position:relative;
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
}

ul.osusume_list li{
	margin:0 30px 0;
	padding: 0 0 0 30px;
	text-align:left;
	position:relative;

font-family: "Zen Maru Gothic";
font-weight: bold;
font-size: 16px;
line-height: 34px;
text-align: left;
color: #585858;
	background-image: url(../../images/cost/check.svg);
	background-repeat: no-repeat;
	background-position: left top 50%;
	background-size: auto;
}








@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




